## org.eclipse.jst.jsf.common.metadata.query
Interface IMetaDataModelContext

All Superinterfaces:
  IModelContext

All Known Subinterfaces:
  ITaglibDomainMetaDataModelContext

Deprecated. - Helios

    public interface IMetaDataModelContext

extends IModelContext

Provisional API - subject to change

Method Summary
`java.lang.String` `getDomainID()` Deprecated.

Method Detail

### getDomainID

    java.lang.String getDomainID()

  Deprecated.
  Returns:
    domain identifier for this context.

    This must match the domain id from the org.eclipse.jst.jsf.common.DomainLoadingStrategies